:root {
	
	--main-color: #822e3b;
	
}

body{
	
	font-family: 'Montserrat', sans-serif;
	color: #000;
	font-size: 1.3rem;
	margin: 0;
	
}

h1{
	
	display: table;
	margin: 3rem auto 2rem;
	
}

hr {
    
	overflow: visible; /* For IE */
	padding: 0;
	border: none;
	border-top: medium double var(--main-color);
	color: var(--main-color);
	text-align: center;
	margin: 3rem auto 0;
	
}

hr:after {
	
	content: attr(data-text);
	display: inline-block;
	position: relative;
	top: -0.7em;
	font-size: 1.3em;
	padding: 0 0.25em;
	background: #fff;
	
}

h1 img{
	
	display: block;
	margin: 0 auto;
	width: 175px;
	height: auto;
	
}

figure.cover{
	
	margin: 0;
	padding: 0;
	width: 100%;
	
}

figure.cover img{
	
	height: auto;
	width: 100%;
	
}

/* *** */

main{
	
	width: 80%;
	margin: 0 auto;
	padding-top: 2rem;
	
}

main h2{
	
	font-size: 1.5rem;
	
}

main dl{
	
	margin-top: 0;
	
}

main dl dt{
	
	font-weight: 600;
	margin-top: 1rem;
	margin-bottom: 1rem;
	color: var(--main-color);
	
}

main dl dt.amount{
	
	margin-top: 2rem;
	font-size: 1.8rem;
	
}

main dl dt.amount.extra-amount{
	
	margin-top: -0.2rem;
	
}

main dl dt.amount small{
	
	font-size: 1.1rem;
	font-weight: 500;
	color: #666;
	
}

main dl dd{
	
	padding-top: 0.2rem;
	margin-top: 0.2rem;
	
	padding-bottom: 0.2rem;
	margin-bottom: 0.2rem;
	
}

main dl dd.extra-price{
	
	margin-top: 2rem;
	
}

main dl dd.wine{
	
	padding-top: 0.8rem;
	margin-top: 0.8rem;
	
	padding-bottom: 0.8rem;
	margin-bottom: 0.8rem;
	
}

main dl dd.amount{
	
	color: #666;
	margin-top: 0;
	font-size: 1.2rem;
	
}

main dl dd{
	
	margin-left: 0;
	
}

main p.vcard{
	
	text-align: center;
	font-size: 1.2rem;
	
}

main p.vcard span{
	
	display: block;
	
}

main p.vcard span.adr{
	
	margin-bottom: 1rem;
	
}

main p.vcard span.org{
	
	font-weight: bolder;
	font-size: 1.4rem;
	
}

main p.vcard span.tel{
	
	margin-top: 1rem;
	
}

main p.vcard em{
	
	font-style: normal;
	
}

main p.vcard a{
	
	color: #000;
	text-decoration: none;
	margin: 0 1rem;
	transition: color 0.5s;
	
}

main p.vcard a:hover{
	
	color: var(--main-color);
	
}

article.menu h2{
	
	display: none;
	
}

/* *** */

a.booking{
	
	background-color: var(--main-color);
	color: #fff;
	text-decoration: none;
	display: table;
	margin: 2rem auto 0;
	padding: 1rem;
	border-radius: 1rem;
	
}

/* *** */

@media (max-width: 767px) {
	
	body{
		
		font-size: 1.2rem;
		
	}
	
	h1{
		
		margin: 1rem auto 2rem;
		
	}
	
	h1 img{
		
		width: 80%;
		
	}
	
	hr:after {
		
		font-size: 1.4rem;
		
	}
	
	main h2{
		
		font-size: 1.3rem;
		
	}
	
}
